// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "我们该如何为您改进 Setapp 呢？";
// Feedback form subtitle
"feedback-form.subtitle" = "您的反馈会帮助我们把 Setapp 做得更好。请分享您的用户体验，需求，或者报告问题 — 我们在这里为您服务。";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "告诉我们您对 Setapp 的用户体验。";
// Feedback form window title
"feedback-form.window-title" = "Setapp 反馈表单";
